Kerbal Space Program - Bug #12597
"On Target” missing on navball

09/29/2016 03:31 PM - tazmaniak

Status: Closed Start date: 09/29/2016
Severity: Low % Done: 100%
Assignee:

Category: Controls and Ul

Target version:

Version: Not Applicable Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

Hi,

| cant make a film without mods so | made some photos to show that when on target 2 times in game | could reproduce this bug. This
is like this we cant see the arrow pointing to target is missing and it I'm less then 90 degrease then it points to target 180 degrease off
(on the other side on navball).

Steam / x64 / pre-release 1542

History

#1 - 09/29/2016 03:51 PM - tazmaniak

Please close the bug report - new one in proper place has been made.

#2 - 10/21/2016 01:24 AM - TriggerAu

- Status changed from New to Closed

- % Done changed from 0 to 100

as requested
